html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    background: transparent;
    line-height: 1;
    border-spacing: 0;
}

@font-face {
    font-family: "Open Sans";
    src: url("/fonts/OpenSansRegular.eot");
    src: url("/fonts/OpenSansRegular.eot?#iefix")format("embedded-opentype"),
        url("/fonts/OpenSansRegular.woff") format("woff"),
        url("/fonts/OpenSansRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: 400;
}

@font-face {
    font-family: "Open Sans";
    src: url("/fonts/OpenSansLight.eot");
    src: url("/fonts/OpenSansLight.eot?#iefix")format("embedded-opentype"),
        url("/fonts/OpenSansLight.woff") format("woff"),
        url("/fonts/OpenSansLight.ttf") format("truetype");
    font-style: normal;
    font-weight: 300;
}

@font-face {
    font-family: "Open Sans";
    src: url("/fonts/OpenSansBold.eot");
    src: url("/fonts/OpenSansBold.eot?#iefix")format("embedded-opentype"),
        url("/fonts/OpenSansBold.woff") format("woff"),
        url("/fonts/OpenSansBold.ttf") format("truetype");
    font-style: normal;
    font-weight: 600;
}

@font-face {
    font-family: 'PFDinDisplayProRegular';
    src: url('/fonts/pfdindisplaypro-reg-webfont.eot');
    src: local('в&#65533;є'), url('/fonts/pfdindisplaypro-reg-webfont.woff') format('woff'),
    url('/fonts/pfdindisplaypro-reg-webfont.ttf') format('truetype'),
    url('/fonts/pfdindisplaypro-reg-webfont.svg#webfont3KqIvokS') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
  font-family: 'PFDinDisplayPro-Light';
  src: url('/fonts/PFDinDisplayPro-Light.woff2') format('woff2'),
       url('/fonts/PFDinDisplayPro-Light.woff2') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'PFDinDisplayPro-Bold';
  src: url('/fonts/PFDinDisplayPro-Bold.woff2') format('woff2'),
       url('/fonts/PFDinDisplayPro-Bold.woff2') format('woff');
  font-weight: normal;
  font-style: normal;
}




body {
    width: 100%;
    padding: 0;
    margin: 0;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    display: table;
}

.bx-loading .center {
    text-align: center;
    height: 560px;
}

.bottom_link {
    color: #ccc;
    text-decoration: none;
    font-size: 14px;
    display: inline-block;
    margin-top: 8px;
    line-height: 1.3;
    cursor: pointer;
}

.bottom_link:hover {
    color: #fff;
}
/*Верхняя линия*/
.warning {
    text-align: center;
    padding: 5px;
    background-color: #0074b8;
    font-weight: 500;
    color: #fff;
    display: none;
    font-size: 14px;
}

.warning marquee {
    width: 980px;
}


#topline {
    height: 60px;
    width: 980px;
    padding: 0 20px;
    margin: 0 auto;
    font-family: 'PFDinDisplayProRegular';
    font-size: 14px;
}

#topline a,
#topline a:visited {
    color: #222;
    text-decoration: none;
    line-height: 1.3;
}

#topline a:hover {
    color: #0074b8;
}


.offices-link {
    position: relative;
    float: left;
    top: 15px;
}

.offices-link a.offices-link-marker {
    background: url(/images/header-ico.png) no-repeat 0 -99px;
}

.offices-link a.offices-link-marker:hover {
    background: url(/images/header-ico.png) no-repeat 0 -130px;
}

.company-link {
    position: relative;
    float: right;
    top: 15px;
}

.company-link a.firstlevel {
    margin-left: 15px;
}

.company-link span.firstlevel {
    margin-left: 15px;
}

.offices-link .firstlevel,
.company-link .firstlevel {
    padding-left: 30px;
    padding-top: 6px;
    height: 20px;
    display: inline-block;
    line-height: 1.3;
}

.company-link a.company-link-clients,
.company-link span.company-link-clients {
    background: url(/images/header-ico.png) no-repeat 0 -160px;
}

.company-link a.company-link-about,
.company-link span.company-link-about{
    background: url(/images/header-ico.png) no-repeat 0 -217px;
}

.company-link a.company-link-bussines,
.company-link span.company-link-bussines {
    background: url(/images/header-ico.png) no-repeat 0 -278px;
}

.company-link a.company-link-contacts,
.company-link span.company-link-contacts {
    background: url(/images/header-ico.png) no-repeat 0 -332px;
}

.company-link a.company-link-clients:hover,
.company-link span.company-link-clients:hover {
    background: url(/images/header-ico.png) no-repeat 0 -190px;
}

.company-link a.company-link-about:hover,
.company-link span.company-link-about:hover{
    background: url(/images/header-ico.png) no-repeat 0 -247px;
}

.company-link a.company-link-bussines:hover,
.company-link span.company-link-bussines:hover {
    background: url(/images/header-ico.png) no-repeat 0 -306px;
}

.company-link a.company-link-contacts:hover,
.company-link span.company-link-contacts:hover {
    background: url(/images/header-ico.png) no-repeat 0 -358px;
}

#topline ul.nav {
    margin: 0;
    padding: 0;
}

#topline .nav li {
    float: left;
    position: relative;
    display: block;
}

#topline .nav ul {
    z-index: 600;
    list-style: none;
    position: absolute;
    left: -9999px;
    background: #fff;
    width: 170px;
    padding: 15px 25px;
    border-left: 1px solid #d2d3d5;
    border-right: 1px solid #d2d3d5;
    border-bottom: 3px solid #0074b8;
    border-top: 3px solid #0074b8;
    display: block;
}

#topline .nav ul li {
    padding-top: 1px;
    float: none;
}

.company-link .nav li {
    margin-left: 23px;
}

.company-link .nav li ul li {
    margin-left: 0px !important;
    font-family: 'Open Sans' !important;
    font-size: 13px;
}

#topline .nav ul a {
    display: block;
}

#topline .nav li:hover ul {
    left: -30px;
    opacity: 1;
}

#topline .nav li:hover ul.last {
    left: -115px;
}

#topline .nav li:hover ul.office {
    left: 0px;
}

#topline .nav li:hover a {
    text-decoration: underline;
    margin-bottom: 15px;
}

#topline .nav li:hover ul a {
    text-decoration: none;
    margin-bottom: 5px;
}

#topline .nav li:hover span {
    margin-bottom: 15px;
    cursor: default;
}
#topline .nav li:hover ul span {
    text-decoration: none;
    margin-bottom: 5px;
}

#topline .nav ul:before,
#topline .nav ul:after {
    content: '';
    position: absolute;
    left: 95px;
    top: -21px;
    border: 10px solid transparent;
    border-bottom: 10px solid #0074b8;
}

#topline .nav ul:after {
    border-bottom: 10px solid white;
    top: -17px;
}

#topline .nav ul.last:before,
#topline .nav ul.last:after {
    left: 170px;
}

#topline .nav ul.office:before,
#topline .nav ul.office:after {
    left: 60px;
}

#header {
    height: 90px;
    width: 980px;
    padding: 0 20px;
    margin: 0 auto;
}

div.header-menu._top:after {
    content: "";
    display: table;
    clear: both;
}

#logo{
    width: 136px;
    height: 70px;
    float: left;
}

#buttons {
    width: 576px;
    height: 90px;
    float: left;
}

#phone {
    width: 268px;
    height: 90px;
    float: left;
    text-align: right;
    position: relative;
}

#phone .phone-number {
    font-family: 'PFDinDisplayProRegular';
    font-size: 36px;
    color: #0074b8;
    line-height: 1.3;
}

#phone .phone-number a {
    color: #0074b8 !important;
    text-decoration: none !important;
}

#phone .phone-button {
    background-color: #e92229;
    font-family: 'PFDinDisplayProRegular';
    color: #ffffff;
    width: 120px;
    position: absolute;
    left: 26px;
    bottom: 15px;
    font-size: 13px;
    padding: 5px 0px 7px 0;
    text-align: center;
    border-radius: 30px;
    line-height: 1.2;
}

#phone .phone-button:hover {
    cursor: pointer;
    background-color: red;
    text-decoration: underline;
}

#phone .phone-button:before {
    content: '';
    position: absolute;
    bottom: 27px;
    border: 6px solid transparent;
    border-bottom: 6px solid #e92229;
    left: 60px;
}

#phone .phone-button:hover:before {
    border-bottom: 6px solid red;
}

#phone .phone-mode {
    font-family: 'PFDinDisplayProRegular';
    font-size: 13px;
    line-height: 1.4;
    width: 112px;
    float: right;
    text-align: left;
    position: relative;
}

#buttons .button {
    float: left;
    height: 40px;
    border: 1px solid #0074b8;
    border-radius: 5px;
    font-family: 'PFDinDisplayProRegular';
    color: #0074b8;
    position: relative;
    top: 8px;
}

#buttons .b1 {
    width: 188px;
    margin: 0 40px 0 140px;
}

#buttons .b2 {
    width: 191px;
}

#buttons .b1 span.lang_ver_ru {
    padding: 8px 0px 5px 33px;
    position: relative;
    top: 13px;
    font-size: 16px;
    background: url(/images/dollar.png) no-repeat;
    background-size: contain;
    margin-left: 12px;

}
#buttons .b1 span.lang_ver_ro {
    padding: 6px 0px 2px 33px;
    position: relative;
    top: 13px;
    font-size: 16px;
    background: url(/images/dollar.png) no-repeat;
    background-size: contain;
    margin-left: 30px;
}

#buttons .b2 span.lang_ver_ru {
    padding: 2px 0px 4px 34px;
    position: relative;
    top: 13px;
    font-size: 16px;
    background: url(/images/header-ico.png) no-repeat 0 0px;
    margin-left: 15px;
}
#buttons .b2 span.lang_ver_ro {
    padding: 0px 0px 0px 34px;
    position: relative;
    top: 13px;
    font-size: 16px;
    background: url(/images/header-ico.png) no-repeat 0 0px;
    margin-left: 20px;
}

#buttons .button:hover {
    cursor: pointer;
    background-color: #fff;
    color: #e92229;
    border: solid 1px #e92229;
}

/*#buttons .button.b1:hover span {*/
/*    !*background: url(/images/header-ico.png) no-repeat 0 -73px;*!*/
/*}*/

#buttons .button.b2:hover span {
    background: url(/images/header-ico.png) no-repeat 0 -24px;
}

.bottom {
    background: #414042;
    clear: left;
}

#footer {
    width: 980px;
    margin: 0 auto;
    padding: 40px 20px;
    display: table;
}

#bottomMenu {
    width: 730px;
    color: #fff;
    margin-top: 10px;
    display: inline-block;
    float: left;
}

.logo {
    width: 136px;
    height: 70px;
    float: left;
}

.buttons {
    width: 576px;
    height: 90px;
    float: left;
}

.phone {
    width: 268px;
    height: 90px;
    float: left;
    text-align: right;
    position: relative;
}

.phone .phone-number {
    font-family: 'PFDinDisplayProRegular';
    font-size: 36px;
    color: #fff;
    line-height: 1.3;
}

.phone .phone-button {
    background-color: #fff;
    font-family: 'PFDinDisplayProRegular';
    color: #1a1a1a;
    width: 120px;
    position: absolute;
    left: 26px;
    bottom: 15px;
    font-size: 13px;
    padding: 5px 0px 7px 0;
    text-align: center;
    border-radius: 30px;
    line-height: 1.2;
}

.phone .phone-number a {
    color: #fff !important;
    text-decoration: none !important;
}

.phone .phone-button:hover {
    cursor: pointer;
    background-color: #fff;
    text-decoration: underline;
}

.phone .phone-button:before {
    content: '';
    position: absolute;
    bottom: 27px;
    border: 6px solid transparent;
    border-bottom: 6px solid #fff;
    left: 60px;
}

.phone .phone-button:hover:before {
    border-bottom: 6px solid #fff;
}

.phone .phone-mode {
    font-family: 'PFDinDisplayProRegular';
    font-size: 13px;
    line-height: 1.4;
    width: 112px;
    float: right;
    text-align: left;
    position: relative;
    color: #fff;
}

.bottom-menu-column a {
    color: #ccc;
    text-decoration: none;
    font-size: 14px;
    display: inline-block;
    margin-top: 8px;
    line-height: 1.3
}


.bottom-menu-column a:hover {
    text-decoration: underline;
    color: #fff;
}
.header-menu__i:hover .header-menu__i__contain,
.header-menu__i__contain.is-open {
    visibility: visible !important;
}

.header-menu__icon .header-menu__i__contain {
    width: auto;
    text-align: left;
}

.buttons .button {
    float: left;
    height: 40px;
    background: #414042;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-family: 'PFDinDisplayProRegular';
    color: #ccc;
    position: relative;
    top: 8px;
}

.buttons .b1 {
    width: 188px;
    margin: 0 40px 0 140px;
}

.buttons .b2 {
    width: 191px;
}

.buttons .b1 span.lang_ver_ru {
    background: url(/images/header-ico.png) no-repeat 0 -431px;
    padding: 8px 0px 5px 33px;
    position: relative;
    top: 13px;
    font-size: 16px;
    margin-left: 12px;
}
.buttons .b1 span.lang_ver_ro {

    background: url(/images/header-ico.png) no-repeat 0 -431px;
    padding: 6px 0px 1px 33px;
    position: relative;
    top: 13px;
    font-size: 16px;
    margin-left: 30px;
}

.buttons .b2 span.lang_ver_ru {
    background: url(/images/header-ico.png) no-repeat 0 -389px;
    padding: 0px 0px 0px 34px;
    position: relative;
    top: 13px;
    font-size: 16px;
    margin-left: 15px;
}
.buttons .b2 span.lang_ver_ro {
    background: url(/images/header-ico.png) no-repeat 0 -385px;
    padding: 2px 0px 4px 34px;
    position: relative;
    top: 13px;
    font-size: 16px;
    margin-left: 20px;
}

.buttons .button:hover {
    cursor: pointer;
    background-color: #414042;
    color: #fff;
    border: solid 1px #fff;
}

/*.buttons .button.b1:hover span {*/
/*    background: url(/images/header-ico.png) no-repeat 0 -463px;*/
/*}*/

.buttons .button.b2:hover span {
    background: url(/images/header-ico.png) no-repeat 0 -413px;
}

.bottom-menu-column {
    width: 162.5px;
    margin-right: 20px;
    float: left;
}

.bottom-menu-column .title {
    margin-bottom: 5px;
    font-size: 14px;
}

.bottom .links {
    float: left;
    width: 250px;
    color: #fff;
    margin: 10px 0 0 0;
}

.bottom .links .title {
    margin-bottom: 5px;
    font-size: 14px;
    line-height: 1.3;
}

.bottom .links .cards {
    width: 214px;
    height: 36px;
    background: url(/images/cards.png) no-repeat;
    margin: 15px 0 35px 0;
}

.b-social .b1 {
    width: 47px;
    height: 47px;
    background: url(/images/social-icon.png) 0px 0px;
}

.b-social .b2 {
    width: 47px;
    height: 47px;
    background: url(/images/social-icon.png) 147px 0px;
}

.b-social .b3 {
    width: 47px;
    height: 47px;
    background: url(/images/social-icon.png) 97px 0px;
}

.b-social .b4 {
    width: 47px;
    height: 47px;
    background: url(/images/social-icon.png) 47px 0px;
    ;
    margin: 0 !important;
}

.b-social a {
    float: left;
    margin: 0 20px 0 0;
}

.b-social {
    margin: 15px 0 0 0;
}

.link {
    cursor: pointer;
    text-decoration: underline;
    color: #0074b8;
}

.link:hover {
    cursor: pointer;
    text-decoration: underline;
    color: #0074b8;
}

._top.header-menu {
    background-color: #0074b8;
    width: 100%;
}

._top.header-menu:after {
    content: "";
    display: table;
    clear: both;
}

.header-menu {
    width: 100%;
    min-width: 980px;
}

.header-menu__contain {
    width: 980px;
    text-align: left;
    margin: 0 auto;
}

._top.header-menu__contain {
    height: 50px;
    padding: 0 20px;
    width: 980px;
    margin: 0 auto;
}

.header-menu__items {
    display: table;
    float: left;
    width: 980px;
}

._top .header-menu__i {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    position: relative;
    padding: 0 20px;
}

.header-menu__wrap {
    position: relative;
    right: 20px;
}

.header-menu__i__contain {
    overflow: hidden;
    position: absolute;
    visibility: hidden;
    color: #fff;
    text-align: left;
    z-index: 1;
    letter-spacing: -0.3em;
    z-index: 1000;
}

.header-menu__i__contain.right0 {
    right: -40px;
}

.header-menu__i__contain.right0 .menu-banner {
    margin: -10px;
    cursor: pointer;
    width: 205px;
}

.header-menu__column {
    width: 205px;
    min-height: 290px;
    padding: 20px;
    display: inline-block;
    vertical-align: top;
    color: #fff;
    position: relative;
    white-space: normal;
    letter-spacing: normal;
}

._top .header-menu__i__link {
    font-size: 16px;
    color: #fff;
    display: block;
    height: 50px;
    line-height: 48px;
    text-decoration: none;
}

.header-menu__items {
    display: table;
    float: left;
}

.header-menu__i {
    text-decoration: none;
    white-space: nowrap;
}

.header-menu__i:hover .header-menu__i__contain,
.header-menu__i__contain.is-open {
    visibility: visible !important;
}

.header-menu__column a {
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    line-height: 1.3;
    display: table;
    width: 185px;
    padding: 8px 10px;
}

.header-menu__column .menu-banner {
    margin: -10px;
    cursor: pointer;
    width: 205px;
}

.menu.color1,
._top .header-menu__i:hover.color1,
._top .header-menu__i._selected.color1,
._top .header-menu__i._touched.color1 {
    background: #00ad4d;
}

.menu.color2,
._top .header-menu__i:hover.color2,
._top .header-menu__i._selected.color2,
._top .header-menu__i._touched.color2 {
    background: #5842b7;
}

.menu.color3,
._top .header-menu__i:hover.color3,
._top .header-menu__i._selected.color3,
._top .header-menu__i._touched.color3 {
    background: #13895c;
}

.menu.color4,
._top .header-menu__i:hover.color4,
._top .header-menu__i._selected.color4,
._top .header-menu__i._touched.color4 {
    background: #40bae0;
}

.menu.color5,
._top .header-menu__i:hover.color5,
._top .header-menu__i._selected.color5,
._top .header-menu__i._touched.color5 {
    background: #44aa35;
}

.menu.color6,
._top .header-menu__i:hover.color6,
._top .header-menu__i._selected.color6,
._top .header-menu__i._touched.color6 {
    background: #ff6955;
}

.menu.color7,
._top .header-menu__i:hover.color7,
._top .header-menu__i._selected.color7,
._top .header-menu__i._touched.color7 {
    background: #e71580;
}

.menu.color8,
._top .header-menu__i:hover.color8,
._top .header-menu__i._selected.color8,
._top .header-menu__i._touched.color8 {
    background: #1a61b5;
}

.menu.color1 .header-menu__column a:hover {
    background: #33bd71;
}

.menu.color2 .header-menu__column a:hover {
    background: #7968c5;
}

.menu.color3 .header-menu__column a:hover {
    background: #42a17d;
}

.menu.color4 .header-menu__column a:hover {
    background: #66c8e6;
}

.menu.color5 .header-menu__column a:hover {
    background: #69bb5d;
}

.menu.color6 .header-menu__column a:hover {
    background: #ff8777;
}

.menu.color7 .header-menu__column a:hover {
    background: #ec4499;
}

.menu.color8 .header-menu__column a:hover {
    background: #4881c4;
}

.header-menu__column:after {
    content: '';
    display: block;
    position: absolute;
    right: 0px;
    top: 20px;
    bottom: 20px;
    width: 1px;
    background: #fff;
    opacity: .2;
    height: 300px;
}

.thin {
    font-style: normal;
    font-weight: 300;
}

.hover {
    cursor: pointer;
}

.gray {
    color: gray;
}

.clear {
    clear: both;
}

.b-inline {
    display: inline-block;
}

.marb-10 {
    margin-bottom: 10px !important;
}

.marb-20 {
    margin-bottom: 20px !important;
}

.marb-30 {
    margin-bottom: 30px !important;
}

.mart-10 {
    margin-top: 10px !important;
}

.clr {
    clear: left;
    float: left;
}

.b-front {
    padding: 70px 0;
}

h1,
.title-h1 {
    font-size: 46px;
    line-height: 1.3;
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: 40px;
    font-family: 'PFDinDisplayProRegular';
}

.title-h2 {
    font-size: 36px;
    line-height: 1.3;
    font-weight: 400;
    margin-bottom: 40px;
    font-family: 'PFDinDisplayProRegular';
}

.block-inner {
    width: 980px;
    padding: 0 20px;
    margin: 0 auto;
}

.topdescription {
    width: 100%;
    background-color: #0074b81a;
}

.topdescription .block-inner h1 {
    text-align: center;
    line-height: 1.3;
}

.topdescription .block-inner .text {
    font-size: 16px;
    line-height: 1.5;
}

.bestdeal {
    background-color: #0074b81a;
    padding-top: 0 !important;
    line-height: 1.1;
    font-family: 'PFDinDisplayProRegular';
}

.tabs_cont {
    border-top: 3px solid #0074b8;
    background: #fff;
}

.bestdeal .tabs_cont .imgbox {
    display: inline-block;
    width: 490px;
    height: 490px;
    position: relative;
    float: left;
}

.bestdeal .tabs_cont .desc {
    background: #fff;
    display: inline-block;
    width: 400px;
    height: 420px;
    position: relative;
    padding: 35px 45px;
}

.bestdeal .dealname {
    font-size: 36px;
    border-bottom: 2px solid #b6b7b8;
    padding-top: 35px;
    margin-bottom: 12px;
    position: relative;
    height: 60px;
}

#tab_c1 .dealname,
#tab_c2 .dealname,
#tab_c3 .dealname {
    line-height: 1.3;
}

.bestdeal .dealprice .sale,
.productpage .dealprice .sale {
    color: #1a1a1a;
    font-size: 36px;
    margin: 0 30px 0 0;
    line-height: 1.3;
}

.bestdeal .dealprice .nosale,
.productpage .dealprice .nosale {
    color: #808083;
    font-size: 26px;
    text-decoration: line-through;
    line-height: 1.3;
}

.bestdeal .dealvantage ul,
.productpage .dealvantage ul {
    line-height: 150%;
    margin: 15px 0 25px 0px;
}

.bestdeal .dealvantage li,
.productpage .dealvantage li {
    background: url('/images/list-ico.png') no-repeat 0 5px transparent;
    padding: 0px 0px 5px 20px;
    vertical-align: top;
    list-style-type: none;
    font-family: 'Open Sans';
    font-size: 14px;
    line-height: 1.5;
}

.bestdeal .dealvantage li:before,
.productpage .dealvantage li:before {
    content: "";
}

.bestdeal .dealbutton {
    position: absolute;
    bottom: 40px;
}

.tabsoff {
    position: relative;
    margin: 0 auto;
    width: 100%;
    display: block;
}

.tabsoff label {
    cursor: pointer;
    display: block;
    float: left;
    width: 325px;
    position: relative;
    color: #1a1a1a;
    background-color: #FFFFFF;
    padding: 15px 0 12px 0;
    text-align: center;
    font-size: 20px;
    line-height: 1.1;
    font-family: 'PFDinDisplayProRegular';
}

.tabsoff label#tab_l2 {
    padding: 15px 2.5px 12px 2.5px;
}

#tab_1:checked~label#tab_l1:after,
#tab_2:checked~label#tab_l2:after,
#tab_3:checked~label#tab_l3:after,
#tab_4:checked~label#tab_l4:after {
    content: '';
    position: absolute;
    top: 52px;
    border: 15px solid transparent;
    border-top: 15px solid #0074b8;
    left: 150px;
}

.tabsoff input {
    position: absolute;
    left: -9999px;
}

#tab_1:checked~#tab_l1,
#tab_2:checked~#tab_l2,
#tab_3:checked~#tab_l3,
#tab_4:checked~#tab_l4 {
    color: #ffffff;
    background-color: #0074b8;
    z-index: 3;
}

.tabsoff label:hover {
    color: #ffffff;
    background-color: #0074b8;
    z-index: 3;
}

.tabs_cont {
    position: relative;
    z-index: 2;
}

.tabs_cont>div {
    position: absolute;
    left: -9999px;
    top: 0;
    opacity: 0;
    transition: opacity .2s ease-in-out;
}

#tab_1:checked~.tabs_cont #tab_c1,
#tab_2:checked~.tabs_cont #tab_c2,
#tab_3:checked~.tabs_cont #tab_c3,
#tab_4:checked~.tabs_cont #tab_c4 {
    position: static;
    left: 0;
    opacity: 1;
}

.alldeal {
    text-align: center;
    margin-top: 35px;
}

.alldeal span {
    color: #1a1a1a;
    font-size: 24px;
    cursor: pointer;
    text-decoration: underline;
}

.alldeal span:hover {
    text-decoration: none;
}

.top-menu-bool {
    line-height: 1.3;
}

.top-menu-bool:before {
    content: "• ";
}

.b-front.fivesteps {
    background: #0074b8;
    color: #ffffff;
}

.fivesteps .title-h1 {
    text-align: center;
    line-height: 1.3;
}

.fivesteps .fivesteps-img {
    background: url(/images/5-steps.png) no-repeat 0 0;
    width: 910px;
    height: 158px;
    margin: 0 auto;
}

.fivesteps .fivesteps-list {
    display: inline-block;
}

.fivesteps .fivesteps-list ul {
    padding: 0;
    margin: 30px 0 0 0;
}

.fivesteps .fivesteps-list ul li {
    float: left;
    width: 165px;
    margin-right: 38px;
    list-style: none;
    font-size: 14px;
    line-height: 1.3;
    text-align: center;
}

.fivesteps .fivesteps-list ul li.last {
    margin-right: 0px;
}

.fivesteps .payoption {
    text-align: center;
    margin-top: 50px;
}

.fivesteps .payoption .creditcards {
    background: url(/images/credit-cards.png) no-repeat 0 0;
    width: 172px;
    height: 58px;
    display: inline-block;
    position: relative;
    top: 5px;
    background-size: cover;
}

.fivesteps .payoption .text-box {
    margin-left: 20px;
    display: inline-block;
    text-align: left;
    font-weight: 600;
    line-height: 1.5;
}

.b-front.mastercall {
    background: #ffffff;
    color: #1a1a1a;
    padding: 35px 0 0 0;
}

.mastercall .block-inner {
    width: 750px;
    margin: 0 auto;
    position: relative;
    height: 411px;
}

.mastercall .description {
    display: inline-block;
    margin-top: 65px;
    position: absolute;
}

.mastercall .description .text-box {
    font-size: 36px;
    line-height: 1.3;
    font-family: 'PFDinDisplayProRegular';
}

.mastercall .master-img {
    background: url(/images/front-master.jpg) no-repeat 0 0;
    width: 80%;
    height: 411px;
    position: absolute;
    right: 0;
}

.mastercall .description button {
    margin-top: 50px;
}

.topdescription h1 {
    width: 650px;
    margin: 0 auto 10px auto;
}

.b-front.aboutcompany {
    background-image: url('/images/background.jpg');
    display: block;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.aboutcompany .title-h1 {
    text-align: center;
    line-height: 1.3;
}

.aboutcompany .plitka {
    height: 550px;
    clear: both;
}

.aboutcompany .plitka .box {
    text-align: center;
    width: 326.6px;
    height: 275px;
    float: left;
    position: relative;
    margin: 0;
    letter-spacing: normal;
    line-height: normal;
    vertical-align: top;
}

.aboutcompany .plitka .box .inbox {
    margin-top: 25px;
}

.aboutcompany .plitka .box.white {
    background-color: #ffffff;
    color: #1a1a1a;
}

.aboutcompany .plitka .box.green {
    background-color: #0074b8;
    color: #ffffff;
}

.aboutcompany .plitka .box .ico {
    margin: 0 auto;
}

.aboutcompany .plitka .box .text-box {
    font-size: 16px;
    line-height: 1.5;
}

.aboutcompany .plitka .box hr {
    width: 100px;
    margin: 15px auto;
}

.aboutcompany .plitka .box.white hr {
    border: 1px solid #b6b7b8;
}

.aboutcompany .plitka .box.green hr {
    border: 1px solid #b1e6a6;
}

.aboutcompany .plitka .box.item1 .inbox {
    margin-top: 65px;
}

.aboutcompany .plitka .box.item1 .ico {
    font-size: 56px;
    font-weight: 300;
    line-height: 100%;
}

.aboutcompany .plitka .box.item1 .ico span {
    font-size: 80px;
}

.aboutcompany .plitka .box.item3 .text-box span {
    font-size: 14px;
}

.aboutcompany .plitka .box.item2 .ico {
    background: url(/images/about-company.png) no-repeat -93px 0px;
    width: 160px;
    height: 105px;
}

.aboutcompany .plitka .box.item3 .ico {
    background: url(/images/about-company.png) no-repeat -466px 0px;
    width: 125px;
    height: 105px;
}

.aboutcompany .plitka .box.item4 .ico {
    background: url(/images/about-company.png) no-repeat 0px 0px;
    width: 90px;
    height: 105px;
}

.aboutcompany .plitka .box.item5 .ico {
    background: url(/images/about-company.png) no-repeat -255px 0px;
    width: 93px;
    height: 105px;
}

.aboutcompany .plitka .box.item6 .ico {
    background: url(/images/about-company.png) no-repeat -368px 0px;
    width: 82px;
    height: 105px;
}

.profit {
    background: #fefefe;
}

.profit .title-h1 {
    text-align: center;
    line-height: 1.3;
}

.profit .block-inner {
    padding: 0;
    position: relative;
}

.profit .section {
    display: block;
    letter-spacing: -5px;
}

.profit .section .box {
    width: 50%;
    display: inline-block;
    letter-spacing: normal;
    vertical-align: top;
}

.profit .section .box .title {
    font-size: 36px;
    line-height: 1.3;
    margin-bottom: 20px;
    font-family: 'PFDinDisplayProRegular';
}

.profit .section .box .text-box {
    font-size: 16px;
    line-height: 1.5;
}

.profit .section .box .text-box p {
    margin-bottom: 10px;
    line-height: 1.5;
}

.profit .section.one .block-inner,
.profit .section.three .block-inner {
    height: 420px;
}

.profit .section.one,
.profit .section.three {
    background: #0074b81a;
}

.profit .one .box .description,
.profit .three .box .description {
    padding: 40px 0 35px 50px;
    position: relative;
}

.profit .one .b-left,
.profit .three .b-left {
    height: 420px;
    position: absolute;
    left: -50%;
    width: 100%;
}

.profit .one .b-left {
    background: url('/images/front-profit-dom.jpg') center right no-repeat;
    background-size: cover;
}

.profit .one .b-right,
.profit .three .b-right {
    position: absolute;
    right: 0;
}

.profit .section.two .block-inner {
    height: 355px;
}

.profit .section.two {
    background: #ffffff;
}

.profit .two .box .description {
    padding: 60px 50px 35px 0;
    position: relative;
}

.profit .two .b-right {
    background: url('/images/front-profit-wallet.png') no-repeat;
    background-size: cover;
    height: 355px;
}

.profit .three .b-left {
    background: url('/images/front-profit-kachestvo.jpg') center right no-repeat;
    background-size: cover;
}

.profit .section.four {
    background: #ffffff;
}

.profit .four .description {
    position: relative;
}

.profit .four .b-left {
    width: 49%;
}

.profit .four .b-right .description {
    padding: 60px 0 0 50px;
    color: #0074b8;
}

.profit .four .b-left .description {
    padding: 60px 40px 0 0;
}

.profit .four .b-right .item {
    display: block;
    display: inline-block;
    margin-bottom: 45px;
}

.profit .four .b-right .item.last {
    margin-bottom: 0px;
}

.profit .four .b-right .item .title {
    display: inline-block;
    width: 120px;
    text-align: right;
    margin-right: 20px;
    margin-bottom: 0px;
    vertical-align: middle;
    font-weight: bold;
    font-size: 42px;
}

.profit .four .b-right .item .text-box {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}

.b-front.getdiscount {
    background: #ffcc52;
    background: radial-gradient(ellipse, #f2e552, #ffcc52);
}

.getdiscount .title-h1 {
    text-align: center;
    line-height: 1.3;
}

.getdiscount .center {
    text-align: center;
    line-height: 1.5;
    font-size: 14px;
}

.content h2,
.h2 {
    font-family: 'PFDinDisplayProRegular';
    line-height: 1.1;
    font-size: 36px;
    text-transform: none;
    color: #1a1a1a;
    font-weight: normal;
}

.honors .block-inner {
    text-align: center;
}

.honors .honor-box .img {
    height: 146px;
    width: 146px;
    display: block;
    margin: 0 auto;
    padding-bottom: 20px;
}

.honors .honor-box .name {
    line-height: 1.5;
}

.honor-box {
    width: 200px;
    display: inline-block;
    margin: 0 20px;
}

.honors .honor-box .honor1 {
    background: url('/images/honor_2016.png') no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center;
}

.honors .honor-box .honor2 {
    background: url('/images/honor_2017.png') no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center;
}

.honors .honor-box .honor3 {
    background: url('/images/honor_2018.png') no-repeat ;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center;
}

.honors .honor-box .honor4 {
    background: url('/images/honor_2018_2.png') no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center;
}

#tab_1:checked~label#tab_l1:after,
#tab_2:checked~label#tab_l2:after,
#tab_3:checked~label#tab_l3:after,
#tab_4:checked~label#tab_l4:after {
    left: 45%;
}

button.red {
    background-color: #e92229;
    color: #ffffff;
    border: 2px solid #e92229;
    font-size: 24px;
    text-decoration: none;
    padding: 10px 40px;
    border-radius: 5px;
}

button.red:hover {
    cursor: pointer;
    background-color: red;
    border: 2px solid red;
}

button.form {
    width: 310px;
    height: 52px;
}

#form-user-name,
#form-phone-number,
#emailer {
    height: 50px;
    width: 268px;
    border: solid 1px #9fa6ac;
    border-radius: 5px;
    padding: 0px 20px;
    margin-right: 20px;
    font-size: 16px;
}

.sitemap a {
    color: #ccc;
    position: relative;
    top: 20px;
    text-decoration: none;
}

.sitemap a:hover {
    color: #fff;
    text-decoration: underline;
}

.tt-norm {
    text-transform: none !important;
}

.confedential {
    font-size: 13px;
    margin-top: 30px;
    clear: left;
    line-height: 1.5;
}

.container {
    min-height: 100%;
}

.popup input[type='text'] {
    height: 45px;
    margin: 0;
    padding: 0 10px;
    border: 1px solid #dadbdd;
    outline: none;
    clear: left;
    width: 300px;
    border-radius: 3px;
    font-size: 16px;
    margin: 0 0 20px 0;
    float: left;
}

.popup p {
    line-height: 1.5;
    margin: 20px 0;
}

.popup .text-error-phone {
    position: relative;
    top: 80px;
    left: 20px;
    color: red;
    width: 230px;
    display: table;
}

.popup .form-error input[type='text'] {
    border: solid 1px red !important;
}

.error {
    border: solid 1px red !important;
}

.md-modal {
    position: fixed;
    top: 50%;
    left: 50%;
    width: 50%;
    width: 700px;
    height: auto;
    z-index: 999999999999;
    visibility: hidden;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

.md-show {
    visibility: visible;
}

.md-overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    visibility: hidden;
    top: 0;
    left: 0;
    z-index: 99999999;
    opacity: 0;
    background: #000;
    transition: all 0.3s;
}

.md-show~.md-overlay {
    opacity: 0.8;
    visibility: visible;
}

.md-content {
    color: #000;
    background: #fff;
    position: relative;
    border-radius: 3px;
    margin: 0 auto;
    padding: 60px 70px 70px 70px;
}

.md-close {
    position: absolute;
    top: 20px;
    right: 20px;
    width: 30px;
    height: 30px;
    cursor: pointer;
    text-align: center;
    font-size: 24px;
}

.md-trigger {
    cursor: pointer;
}

.md-effect-1 .md-content {
    -ms-transform: scale(0.7);
    transform: scale(0.7);
    opacity: 0;
    transition: all 0.3s;
}

.md-show.md-effect-1 .md-content {
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;
}

@media screen and (max-width:32em) {
    body {
        font-size: 75%;
    }
}

.bx-wrapper {
    position: relative;
    margin: 0 auto;
    padding: 0;
    *zoom: 1;
    max-width: 100% !important;
    min-width: 980px;
    z-index: 530;
    height: 560px;
    background: #e2e2e2;
}

.bx-wrapper li {
    display: block;
    height: 560px;
}

.bxslider {
    height: 560px;
}

.bxslider li {
    background-size: 100% !important;
    height: 560px;
}

@media screen and (max-width:9999px) {
    .bxslider li {
        background-size: cover !important;
        height: 560px;
    }
}

@media screen and (max-width:1230px) {
    .bx-wrapper .bx-controls-direction a {
        display: none;
    }
}

.bx-wrapper .bx-viewport {}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
    position: absolute;
    bottom: -30px;
    width: 100%;
}

.bx-wrapper .bx-loading {
    min-height: 50px;
    background: #e2e2e2 url(/images/bx_loader.gif) center center no-repeat;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2000;
}

.bx-wrapper .bx-pager {
    text-align: center;
    font-size: .85em;
    font-family: Arial;
    font-weight: bold;
    color: #666;
    z-index: 1400;
    position: absolute;
    bottom: 40px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
    display: inline-block;
    *zoom: 1;
    *display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
    background: url(/images/dot.png) center top no-repeat;
    text-indent: -30px;
    display: block;
    width: 13px;
    height: 13px;
    margin: 0 8px;
    outline: 0;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
    background-position: center bottom;
}

.bx-wrapper .bx-prev {
    left: 34px;
    background: url(/images/left_arr.png) center center no-repeat;
}

.bx-wrapper .bx-next {
    right: 34px;
    background: url(/images/right_arr.png) center center no-repeat;
}

.bx-wrapper .bx-controls-direction a {
    position: absolute;
    top: 50%;
    margin-top: -33px;
    outline: 0;
    width: 66px;
    height: 66px;
    text-indent: -9999px;
    z-index: 30;
}

.bx-wrapper .bx-controls-direction a.disabled {
    display: none;
}

.bx-wrapper .bx-controls-auto {
    text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
    display: block;
    text-indent: -9999px;
    width: 10px;
    height: 11px;
    outline: 0;
    background: url(/images/controls.png) -86px -11px no-repeat;
    margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
    background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
    display: block;
    text-indent: -9999px;
    width: 9px;
    height: 11px;
    outline: 0;
    background: url(/images/controls.png) -86px -44px no-repeat;
    margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
    background-position: -86px -33px;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
    text-align: left;
    width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
    right: 0;
    width: 35px;
}

.bx-wrapper .bx-caption {
    position: absolute;
    bottom: 0;
    left: 0;
    background: #666\9;
    background: rgba(80, 80, 80, 0.75);
    width: 100%;
}

.bx-wrapper .bx-caption span {
    color: #fff;
    font-family: Arial;
    display: block;
    font-size: .85em;
    padding: 10px;
}

.slide {
    position: relative;
    top: 50px;
    width: 500px;
    left: 50%;
    margin-left: -490px;
}

.slide_header {
    font-family: 'PFDinDisplayProRegular' !important;
    line-height: 1.3;
    font-style: normal;
    font-size: 46px;
    color: #0074b8;
    text-transform: uppercase;
    max-width: 415px;
}

.etTitle {
    font-weight: 400;
    text-align: center;
    line-height: 1.3;
}

.etSign {
    font-size: 13px !important;
}

.slide_desc {
    font-size: 16px;
    line-height: 1.5;
    margin: 25px 0 25px 0;
    color: #000;
    width: 450px;
}

.slide a {
    color: #fff !important;
}

.slide_more {
    background-color: #e92229;
    color: #ffffff;
    border: 2px solid #e92229;
    font-size: 24px;
    text-decoration: none;
    padding: 10px 40px;
    border-radius: 5px;
    font-family: 'PFDinDisplayProRegular';
    clear: both;
    float: left;
}

.slide_more:hover {
    background: red;
    text-decoration: none !important;
}

.eTimer {
    padding: 10px 20px !important;
    margin: 30px 0 0 0;
    clear: left; //text-shadow:0px 1px 0px rgba(181, 181, 181, 1);//text-transform:uppercase;border-radius:15px !important;}

    .etSep {
        top: -5px;
        position: relative;
    }

    .eTimer .etUnit .etSign {
        text-align: center;
        font-size: 13px;
        line-height: 1.3;
        text-transform: none;
        margin-top: 3px;
    }

    .bx-loading {
        width: 100%;
        height: 560px;
        background: #fff;
        position: absolute;
        left: 0;
        z-index: 500;
    }

    .load {
        width: 32px;
        height: 32px;
        margin: 268px 0 0 0;
        text-align: center;
    }

    iframe {
        display: none;
    }

    #footer .adress {
        color: #ccc;
        font-size: 14px;
        padding-top: 40px;
    }

    #footer .adress a {
        color: #ccc;
        text-decoration: none;
    }

    #footer .adress a:hover {
        color: #ccc;
        text-decoration: underline;
    }

    #footer .adress div {
        display: inline-block;
        min-width: 800px;
    }

    .md-content h2 {
        font-family: 'PFDinDisplayProRegular' !important;
        line-height: 1.1;
        font-size: 36px;
        text-transform: none;
        color: #1a1a1a;
        font-weight: normal;
    }

    /* Отзывы на главной */
    .opinions-inner {
        width: inherit;
        margin: 0 auto;
        padding: 0 20px;
        text-align: center;
    }

    .b-reviews {
        background: #eee url(/images/review.jpg) 50% 50% no-repeat;
        margin: 0px;
        padding: 70px 0;
        height: 680px;
    }

    .b-reviews h2 {
        color: #1a1a1a;
        margin-bottom: 22px;
    }

    .b-reviews .sub-header {
        font-size: 30px;
        text-align: center;
        margin-bottom: 30px;
    }

    .b-reviews .reviews-box {
        margin: 0 auto;
        width: inherit;
        padding: 0;
        position: relative;
    }

    .b-reviews_cols {
        text-align: center;
    }

    .b-reviews_cols .col {
        width: 488px;
    }

    .b-reviews_item {
        position: relative;
        background: #fff;
        width: 250px;
        height: 455px;
        display: inline-block;
        vertical-align: top;
        text-align: left;
        border-radius: 6px;
        padding: 30px;
    }

    .b-reviews_item .name {
        font-weight: 600;
        line-height: 1.5;
    }

    .b-reviews_item p {
        margin-top: 40px;
        line-height: 1.5;
        font-size: 14px;
    }

    .b-reviews_link_wrap {
        text-align: center;
        position: relative;
    }

    a.b-reviews_link {
        color: #1a1a1a;
        text-decoration: underline;
        font-size: 24px;
        line-height;
        1.3;
        font-family: 'PFDinDisplayProRegular'
    }

    a.b-reviews_link:hover {
        text-decoration: none;
    }

    .b-reviews #owl-otzyvy {
        padding: 0;
        margin: 0 auto;
        width: inherit;
        text-align: center;
        height: 550px;
    }

    .b-reviews .customNavigation {
        text-align: center;
        margin: 0 auto;
        width: 999px;
        position: relative;
        top: -240px;
    }

    .b-reviews .customNavigation .prev {
        left: -30px;
    }

    .b-reviews .customNavigation .next {
        right: -30px;
    }

    .b-reviews_item .stars-day {
        margin: 10px 0 15px 0;
    }

    .b-reviews_item .office {
        color: #fff;
    }

    .b-reviews_item .office img,
    .b-reviews_item .stars-day img {
        margin: 0 10px 0 0;
        position: relative;
        top: 2px;
    }

    .b-reviews_item .stars-day span.date {
        font-size: 14px;
        color: #6d6e71;
    }

    .b-reviews_item .office {
        padding: 10px 30px;
        background: #0074b8;
        width: 250px;
        position: relative;
        right: 30px;
    }

    .b-reviews_item a.office-link {
        color: #fff;
        position: relative;
        bottom: 4px;
        text-decoration: none;
        font-size: 14px;
        line-height: 1.3;
    }

    .b-reviews_item a.office-link:hover {
        text-decoration: underline;
    }

    .stars1 {
        background: url(/images/5stars.png) no-repeat;
    }

    .stars2 {
        background: url(/images/4stars.png) no-repeat;
    }

    .stars3 {
        background: url(/images/3stars.png) no-repeat;
    }

    .stars4 {
        background: url(/images/2stars.png) no-repeat;
    }

    .stars5 {
        background: url(/images/1stars.png) no-repeat;
    }

    .stars5,
    .stars4,
    .stars3,
    .stars2,
    .stars1 {
        width: 108px;
        height: 21px;
        margin: 0 20px 0 0;
        float: left;
        position: relative;
        bottom: 3px;
    }

    .b-reviews .geo {
        background: url(/images/geo.png) no-repeat;
        width: 18px;
        height: 25px;
        display: inline-block;
        position: relative;
        top: 3px;
        margin-right: 8px;
    }
.getdiscount a, .b-front .getdiscount a:visited {
     color: #06659c;
 }